Bug 853487 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:963 assert_plane+0x75/0x80 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:963 assert_plane+0x7...
Status: CLOSED DUPLICATE of bug 838791
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:8b2a026b37b807a3157c15b8cdb...
:
: 853483 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 13:27 EDT by darton
Modified: 2013-01-22 15:21 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:21:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description darton 2012-08-31 13:27:51 EDT
libreport version: 2.0.10
cmdline:        ro root=/dev/mapper/vg_mmaks-lv_root rd_LVM_LV=vg_mmaks/lv_root rd_LVM_LV=vg_mmaks/lv_swap rd_NO_LUKS rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:963 assert_plane+0x75/0x80 [i915]()
:Hardware name: 4290RA7
:plane B assertion failure (expected off, current on)
:Modules linked in: vfat fat mmc_block fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle be2iscsi iscsi_boot_sysfs bridge bnx2i cnic stp llc uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rfcomm lockd rdma_cm ib_cm iw_cm ib_sa ib_mad tpm_bios bnep ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables snd_hda_codec_hdmi snd_hda_codec_conexant arc4 iwlwifi snd_hda_intel snd_hda_codec mac80211 snd_hwdep btusb bluetooth snd_seq snd_seq_device snd_pcm vhost_net macvtap macvlan tun coretemp kvm_intel kvm e1000e cfg80211 iTCO_wdt uvcvideo videobuf2_core videodev thinkpad_acpi media snd_timer iTCO_vendor_support i2c_i801 snd videobuf2_vmalloc rfkill videobuf2_memops snd_page_alloc soundcore uinput microcode binfmt_misc sunrpc crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core wmi i915 drm
:_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 30103, comm: kworker/u:8 Not tainted 3.4.9-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa0098075>] assert_plane+0x75/0x80 [i915]
: [<ffffffffa009dbc0>] intel_crtc_disable+0x70/0xc0 [i915]
: [<ffffffffa006e645>] drm_helper_disable_unused_functions+0x115/0x190 [drm_kms_helper]
: [<ffffffffa006f1a8>] drm_helper_resume_force_mode+0x128/0x160 [drm_kms_helper]
: [<ffffffffa0024b73>] ? drm_irq_install+0x153/0x260 [drm]
: [<ffffffffa00771f5>] i915_drm_thaw+0x115/0x170 [i915]
: [<ffffffffa00774fe>] i915_resume+0x4e/0x80 [i915]
: [<ffffffffa0077546>] i915_pm_resume+0x16/0x20 [i915]
: [<ffffffff812ea8b5>] pci_pm_restore+0x75/0xd0
: [<ffffffff812ea840>] ? pci_legacy_resume+0x60/0x60
: [<ffffffff813ae2b9>] dpm_run_callback+0x59/0xa0
: [<ffffffff813ae6ca>] device_resume+0x10a/0x240
: [<ffffffff813ae821>] async_resume+0x21/0x50
: [<ffffffff810813f3>] async_run_entry_fn+0x83/0x160
: [<ffffffff81081370>] ? async_schedule+0x20/0x20
: [<ffffffff81081370>] ? async_schedule+0x20/0x20
: [<ffffffff81073cfe>] process_one_work+0x11e/0x470
: [<ffffffff81074ddf>] worker_thread+0x15f/0x360
: [<ffffffff81074c80>] ? manage_workers+0x230/0x230
: [<ffffffff81079a93>] kthread+0x93/0xa0
: [<ffffffff81606ee4>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079a00>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff81606ee0>] ? gs_change+0x13/0x13
Comment 1 darton 2012-08-31 13:30:29 EDT
An ABRT message "A kernel problem occured..." popped up after unlocking the screensaver of a laptop powered up after hibernation. No user-visible problems detected.

The laptop has been hibernated with an inactive external display plugged in, and then powered up with yet another external display attached (1280*1024 --> 1600*1200). Don't know if it is related to the problem reported.

The message appeared together with the one reported at https://bugzilla.redhat.com/show_bug.cgi?id=853483
Comment 2 Josh Boyer 2012-08-31 17:07:15 EDT
*** Bug 853483 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2013-01-16 05:06:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Adam Jackson 2013-01-22 15:21:54 EST

*** This bug has been marked as a duplicate of bug 838791 ***

Note You need to log in before you can comment on or make changes to this bug.